@charset "UTF-8";

/* Organization
--------------------------- */

/* Head Title
--------------------------- */
#main-img {
	width: 100%;
	float:left;
	background-color:#004795;
}
#head {
	width:820px;
	height:150px;
	margin:0 auto;
	position:relative;
}
#head-ttl {
	position:absolute;
	top:50px;
}
#organization {
	float:left;
	width:820px;
	padding-top:60px;
	/*padding-bottom:60px;*/
	clear: both;
}
#organization h5 {
	padding-bottom: 20px;
	line-height:1em;
	font-weight:bold;
	font-size: 20px;
	border-bottom: 1px solid #000000;
}


@media only screen and (min-device-width : 320px)
  and (max-device-width : 480px) {
}